Ir para conteúdo

Olá Visitante! Seja Bem-Vindo ao Forum LegendsBR.com!
Faça seu registro para ganhar acesso a todas as funções do forum. Como membro você vai poder criar tópicos, responder tópicos, ter mensagens privadas, editar seu perfil e muito mais.
Faça seu registro agora!


Fechar/Abrir shoutbox Shoutbox LegendsBR

@  Diieguin : (21/12 às 22:56) venha pro terraria
@  Diieguin : (21/12 às 22:56) que é melhor do que tibia
@  Diieguin : (21/12 às 23:04) terraria eh mt divertido
@  Diieguin : (21/12 às 23:04) C######
@  Diieguin : (21/12 às 23:04) >lol
@  Californiano : (21/12 às 23:26) tibiaria
@  Diieguin : (21/12 às 23:46) eu tenho 0 paciencia
@  Diieguin : (21/12 às 23:46) pra joga hearthstone
@  Diieguin : (21/12 às 23:46) eu so animaria se eu abrisse uns 40 packs
@  Diieguin : (21/12 às 23:46) lol
@  Crono : (21/12 às 23:49) vcs tão q lvl ai tibiA###?
@  Crono : (22/12 às 00:06) caralh0
@  Crono : (22/12 às 00:06) descobri só agora
@  Crono : (22/12 às 00:06) que no japão vendem calcinhas usadas
@  Crono : (22/12 às 00:06) em maquinas de venda
@  Crono : (22/12 às 00:06) wtf japao????????????????????????
@  Californiano : (22/12 às 00:11) wtf
@  Californiano : (22/12 às 00:11) eu to lv 69
@  Californiano : (22/12 às 00:11) sumeranha ta 40 acho
@  Diieguin : (22/12 às 00:13) lvl 69? ( ͡° ͜ʖ ͡°)

Foto

Requerimentos minimos para se jogar League of Legends.


  • Este tópico está fechado Este tópico está fechado
10 respostas neste tópico

#1
War-K

War-K

    Membro Wolf

  • Membros
  • 127 posts

  • Champion Favorito:
Estou postando os requerimentos minimos de sistema necessários para se jogar League of Legends.

Requerimentos minimos de sistema

* 2 GHz de processador
* 1 GB RAM
* 750 MB disponivel em seu HD
* Shader version 2.0 placa de video que tenha suporte.
* DirectX 9.0 placa de video que tenha suporte.
* Windows XP, Windows Vista, or Windows 7 (Mac OS atualmente não é suportado)

Requerimentos recomendados de sistema

* 3 GHz de processador
* 1 GB RAM
* 750 MB disponivel em seu HD
* GeForce 8800 ou placa de video equivalente.
* Windows XP com o ultimo service pack instalado, Windows Vista com o ultimo service pack instalado, or Windows 7 (Mac OS atualmente não é suportado)
* A ultima atulização .NET Framework da Microsoft

A ultima versão do Adobe Air é necessário para conectar no PVP.net. Adobe Air está incluso no pacote de instalação do League of Legends, mas você também pode baixa-lo do site da Adobbe.

Fonte - http://support.leagu...em-requirements

Cheers~*
  • 8

#2
Visitante_1337Yea_*

Visitante_1337Yea_*
  • Visitantes
Eu nunca vejo isso, sempre baxo primeiro e vejo se roda, se rodar q bom, se n roda: P#### jogo fudido >_>


Ignorancia Wins ! :lol:
  • 0

#3
DarknessDominium

DarknessDominium

    Ás vezes,seu pior inimigo,acaba te salvando de uma maneira ou o

  • Membros
  • 611 posts
  • Localização: The Darkness - Dark Heaven

  • Champion Favorito:

Eu nunca vejo isso, sempre baxo primeiro e vejo se roda, se rodar q bom, se n roda: P#### jogo fudido >_>


Ignorancia Wins ! :lol:


Faço a mesma coisa ehauehauea

+1 ;)
  • 0

#4
CreedBr

CreedBr

    Let The Mind Games Begin

  • Membros
  • 57 posts
  • Localização: :Terra do Nunca

Faço a mesma coisa ehauehauea

+1 ;)


Geralmente tbm faço isso...menos com jogos muitos pesados :)

+1
  • 0

#5
Edit05

Edit05

    Membro Barão

  • Banido
  • 1.581 posts

Eu nunca vejo isso, sempre baxo primeiro e vejo se roda, se rodar q bom, se n roda: P#### jogo fudido >_>


Ignorancia Wins ! :lol:



Eu tbm faço isso ;)
+1
  • 0

#6
4 Chan

4 Chan

    Would you like some cheese with that whine? by:chogath gentleman

  • Membros
  • 2.175 posts
  • Localização: Balneario Camboriu - SC

  • Champion Favorito:
eu não
vou atras do requisitos minimos para jogar jogo sem lag
+1
  • 0

#7
Aninh@Hell

Aninh@Hell

    Membro Barão

  • Membros
  • 1.560 posts

  • Champion Favorito:
eu tb..extrema burrice,baixar instalar e nao rodar....ou lagar...

enfim...

seu +1 ta lá
  • 0

#8
Jube.

Jube.

    Membro Dragon

  • Banido
  • 934 posts

  • Champion Favorito:

* Shader version 2.0 placa de video que tenha suporte.


isso fode cmg.
  • 0

#9
Visitante_~ air_*

Visitante_~ air_*
  • Visitantes

eu tb..extrema burrice,baixar instalar e nao rodar....ou lagar...

enfim...


  • 0

#10
Visitante_RedHandedJill_*

Visitante_RedHandedJill_*
  • Visitantes
Mais simples: procura um site chamado systemrequirementslab e escolhe o jogo.

Ele analisa sozinho se seu pc consegue rodar o jogo ou não, é bem mais fácil que olhar requisito por requisito ^^
  • 0

#11
TypeZERO

TypeZERO

    Membro Minion

  • Membros
  • 23 posts
Com essa placa AMD Radeon™ HD 6370 com DDR3 de 512 MB roda bem o LoL, da pra rodar tudo no High?
  • 0




0 usuário(s) está(ão) lendo este tópico

0 membro(s), 0 visitante(s) e 0 membros anônimo(s)